# Sub-header formatting wrapper

Sub-header formatting wrapper

## Usage

``` r
format_subheader(data, tag = "h2")
```

## Arguments

- data:

  character vector

- tag:

  character vector length 1

## Value

character vector

## Examples

``` r
"Instrument header" |> format_subheader()
#> <div class="rich-text-field-label"><h2>Instrument header</h2></div>
```
